Bug 121699 - Configuration defaults - minor suggestions
Summary: Configuration defaults - minor suggestions
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-26 10:29 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 14:09:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-04-26 10:29:02 UTC
just some minor suggestions

1. Do Not load remote images in mail and newgroup messages = false
(as this is used by spammers to track email receipt)

2. Enable Software Installation = false
(Just a matter of time before something nasty takes advantage of this)

3. Bluecurve theme or modern theme as default

4. a. Temporary path for attachments under home/.mozilla/tmp/
b. remove all files under this folder on mozilla exit
(mail news attachments are saved under /tmp - often important info can
be learned from the file name alone)

Comment 1 Need Real Name 2004-04-26 10:30:12 UTC
Obviuosly I haven't had enough coffee this morning I mean:

1. Do Not load remote images in mail and newgroup messages = true

Comment 2 John Thacker 2006-10-29 14:09:31 UTC
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.


Note You need to log in before you can comment on or make changes to this bug.